{
  "sha": "0559dbe594c6eecb13b900ac4f62ff32af05647fb2442ff43044074bbd01aaa2",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-BB8CA295-BF75-426C-941D-EBB1FB9233DC-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| HEALTH SUMMARY |\n| --- |\n| Overall | CPU | Memory | Database | Elastic | Queue |\n| \u2705 | \u2705 | \u2705 | \u2705 | \u2705 | \u2705 |\n\n| HEALTH LEVELS |\n| --- |\n| MORPHEUS CPU: 10% |\n| SYSTEM CPU: 17% |\n| MORPHEUS MEMORY: 73% |\n| SYSTEM MEMORY: 93% |\n| USED SWAP: 5% |\n\n| CPU |\n| --- |\n| Processor Count: 8 |\n| System CPU: 16.82% |\n| Process Time: 17 days 22 hours |\n| System Load: 2.16 |\n| Morpheus CPU: 10.39% |\n\n| MEMORY |\n| --- |\n| Morpheus Memory: 15.0GiB |\n| Morpheus Memory Usage: 73.08% |\n| System Free Memory: 4.5GiB |\n| Morpheus Used Memory: 10.9GiB |\n| Morpheus Free Memory: 4.0GiB |\n| System Memory: 62.7GiB |\n| System Memory Usage: 92.77% |\n| System Used Memory: 28.1GiB |\n| System Swap: 1.9GiB |\n\n| DATABASE |\n| --- |\n| Lifetime Connections: 34863 |\n| Max Connections: 151 |\n| Slow Queries: 0 |\n| Buffer Pool Free: 5229 |\n| Full Joins: 0 |\n| Engine Waits: 0 |\n| Engine IO Writes: 6466226 |\n| Engine Log Writes: 3192436 |\n| Buffer Pool Size: 8192 |\n| Old Pages: 2625 |\n| Pending Reads: 0 |\n| Delete Rate: 0.36 / s |\n| Read Write Ratio: 0.573 |\n| Aborted Connections: 0 |\n| Threads Running: 4 |\n| Temp Tables: 0 |\n| Open Tables: 2000 |\n| Key Read Requests: 60 |\n| Lock Waits: 0 |\n| Engine IO Reads: 36304508 |\n| Engine Memory: 131.1MiB |\n| Free Buffers: 937 |\n| Dirty Page Percent: 0.00% |\n| Insert Rate: 0.84 / s |\n| Read Rate: 25,005.75 / s |\n| Uptime: 2 days 13 hours |\n| Max Used Connections: 88 |\n| Threads Connected: 21 |\n| Handler Read First: 0 |\n| Table Scans: 0 |\n| Key Reads: 15 |\n| Handler Read Rnd: 164 |\n| Engine IO Double Writes: 224802 |\n| Dictionary Memory: 7.5MiB |\n| Database Pages: 7082 |\n| Max Dirty Pages: 0.00% |\n| Update Rate: 11.02 / s |\n| Buffer Hit Rate: 100.00%"
}
